# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = liburing
pkgbase = liburing
xdata = pkgtype=pkg
pkgver = 2.8-1
pkgdesc = Linux-native io_uring I/O access library
url = https://git.kernel.dk/cgit/liburing
builddate = 1731714082
packager = Tuxcore <dev@tuxcore.org>
size = 377407
arch = x86_64
license = GPL-2.0-only WITH Linux-syscall-note OR MIT
license = LGPL-2.0-or-later
license = MIT
provides = liburing.so=2-64
provides = liburing-ffi.so=2-64
makedepend = git
